Subject: boot hardhat linux on ide hard disk

From: "于婧" <[email-masked]>
Date: Thu, 12 Dec 2002 16:11:35 +0800

hi!
  I want to boot hardhat linux on an ide hard disk ,that is to say not using nfs.My target board is motorola lopec,using PPC5-Bug.I have copied the entire filesystem to the ide,and I want to put the hardhat kernel image into the flash.But how can I boot from ppcbug to the kernel image?Or,if I copy the filesystem with kernel in it to the ide,How can I boot the kernel now?

¡¡¡¡¡¡¡¡¡¡¡¡¡¡¡¡[email-masked]
¡¡¡¡¡¡¡¡¡¡¡¡¡¡¡¡¡¡¡¡2002-11-26

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/